#contactdetails{
	float: left;
	margin-top:5%;
	margin-left: 70px;
	background-color: #7700b3;
	background-size: cover;
	background-repeat: repeat-x;
	background-position: bottom right;
	border: 5px solid #721C67;
	border-radius: 25px;
	color: #8AC342;
	font-weight: bold;
	width: 25%;
	text-shadow:black 2px 2px;
	}

label{
	display:block;
	} 

form{
	float:left; 
	width: 40%;
	padding-right: 1%;
	padding-left: 1%;
	margin-left: 1%;
	margin-right: 1%;
	font-family: Verdana, Arial, sans serif;
	}
	
#SubmitButton{
	/*position: relative;
	left: 35%;*/
	margin: 2%;
	display: inline;
	float:left;
}

#ThankYou{
	display: inline;
	float: right;
	font-size: 20px ;
	color: #721C67;
	font-weight: bold;
	width: 70%;
	visibility: hidden;
}

#welcome{
	background-color:white;
}

/*Checked for errors*/